/* ======== RESET ======== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) { 
	display: none;
}

[hidden] {
	display: none;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear { 
	clear: both;
}

a:active, a:focus {
	outline: none; 
}

*:focus {
    outline: none;
}

/* ======== / RESET ======== */

/* ======== STANDARD SETTINGS ======== */

.gap-bottom {
	padding-bottom: 80px;
}

.column h1, .column h2, .column h3, .column h4, .column h5, .column h6 {
	margin-bottom: 30px;
	color: #343434;
}

.column {
	color: #848484;
	font-size: 13px;
	line-height: 22px;
}

#shortcodes {
	padding-bottom: 55px;
}

#header-main, #about, #services, #team, #twitter, #contact {
	/*overflow: hidden;*/
}

#shortcodes .row {
	margin-bottom: 50px;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 34px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 26px;
}

h5 {
	font-size: 22px;
}

h6 {
	font-size: 15px;
}

.section-header {	
	text-align: center;
}

.section-header h1, .section-header h2, .section-header h3, .section-header h4, .section-header h5, .section-header h6 {
	letter-spacing: 2.5px;
} 

.section-header div {
	width: 70px;
	height: 1px;
	margin: 20px auto 50px;
}

.section-main {
	padding-top: 80px;
}

.header-1 {
	color: #343434;
}

.header-1 div {
	background-color: #343434;
}

.push-left {
	float: left;
}

.push-right {
	float: right;
}

.subpage {
	background-color: #fbfbfb;
}

.subpage .section-header {
	margin: 0 0 70px;
}

.subpage .section-header {
	padding-top: 95px;
}

.subpage .section-header div {
	margin-bottom: 0 !important;
}

.show {
	display: block !important;
}

.hide {
	display: none !important;
}

.no-gap {
	margin-bottom: 0 !important;
}

	/* ======== GENERAL COLORS IMPORTANT ======== */

.general-color, #desktop-menu #active-item a, #desktop-menu li a:hover, .infobox-2 header div i, .ib-hover-1:hover header .info-icon-circle i, .social-1:hover, #portfolio-categories ul li a:hover, .readmore a:hover, .post header h1 a:hover, .post header h2 a:hover, .post header h3 a:hover, .post header h4 a:hover, .post header h5 a:hover, .post header h6 a:hover, .widget ul li a:hover, .post header p a:hover, #tags a:hover, #list-comments li a:hover, #post-nav a:hover, .media .rslides_nav:hover {
	color: #2ac4ea !important;
}

.general-bg, .infobox-1 .info-icon-circle, #portfolio .current-cat a, #universities .current-cat a, #works-list .isotope-item, #submit-button-contact, #comment-form input[type="submit"]:hover, .download-cat a {
	background-color: #2ac4ea;
}

.general-border, .active-tab a  {
	border-color: #2ac4ea !important;
}

	/* ======== / GENERAL COLORS IMPORTANT ======== */

#preloader {
	background-color: #fff;
}

.section-text-1 {
	text-align: center;
	margin-bottom: 70px;
	margin-top: 70px;
	color: #343434;
}

.section-text-1-left {
	text-align: center;
	margin-bottom: 70px;
	color: #343434;
}

.section-text-1 h1, .section-text-1 h2, .section-text-1 h3, .section-text-1 h4, .section-text-1 h5, .section-text-1 h6 {
	margin-bottom: 25px;
}

.section-text-1 p {
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 22px;
}

.photo-center {
	text-align: center;
}

.photo-center img {
	margin: auto;
}

html, body {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
}

a {
	text-decoration: none;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	outline: none;
}

/* ======== / STANDARD SETTINGS ======== */

/* ======== HEADER ======== */

#header-main {
	background: url(../img/parallax/1.jpg) fixed;
	background-position: 100% center;
	background-size: cover;
	height: 100%;
	color: #fff;
	display: table;
	width: 100%;
}

#video-background {
	position: absolute;
	bottom: 0px;
	right: 0px;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 2;
	overflow: hidden;
}

#header-main #header-text {
	vertical-align:middle;
    height:100%;
    display:table-cell;
	text-align: center;
	position: relative;
	z-index: 3;
}

.field-table {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.table-container {
    height:100%;
    width:100%;
    display:table;
	text-align: center;
}

#header-main #header-text p {
	font-size: 100px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

#header-main #header-text span {
	font-size: 36px;
	font-weight: 300;
	position: relative;
	top: -10px;
}

#header-slider li {
	width: 100% !important;
	min-height: 100% !important;
	max-height: 100% !important;
}

/* ======== / HEADER ======== */

/* ======== MENUS PAGE ======== */

#nav-main {
	width: 100%;
	border-bottom: 2px solid #eeeeee;
	height: 100px;
	background-color: #fff;
	z-index: 9;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	opacity: 0.95;
	position: relative;
}

#nav-main1 {
	width: 100%;
	border-bottom: 2px solid #eeeeee;
	height: 100px;
	background-color: #fff;
	z-index: 9;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	opacity: 0.95;
	position: relative;
}

#desktop-menu {
	float: right;
	text-transform: uppercase;
	font-size: 13px;
	color: #343434;
	margin-top: 45px;
}

#desktop-menu .dropdown {
	position: relative;
}

#desktop-menu .dropdown-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: auto;
	padding: 5px 0;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

#desktop-menu .dropdown-menu li a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	font-size: 14px;
}

#desktop-menu1 {
	float: right;
	text-transform: uppercase;
	font-size: 13px;
	color: #343434;
	margin-top: 45px;
}

#desktop-menu .dropdown a:hover + .dropdown-menu, 
#desktop-menu .dropdown .dropdown-menu:hover {
	display: block;
}

@media only screen and (max-width: 991px) {

	#mobile-menu .dropdown .dropdown-menu {
		display: block;
		position: relative;
		width: 100%;
		margin: 0;
		padding: 0;
		float: left;
		margin-bottom: 20px;
		background: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: none;
		padding-left: 30px;
	}

	#mobile-menu .dropdown .dropdown-menu a {
		border-bottom: 1px solid #4f4e4e;
	}

	#mobile-menu .dropdown .dropdown-menu a:hover {
		background: none;
		text-decoration: underline;
	}

}


#mobile-menu-button {
	float: right;
	width: 40px;
	height: 70px;
	line-height: 65px;
	text-align: center;
	font-size: 30px;
	cursor: pointer;
	color: #343434;
}

#mobile-menu-button1 {
	float: right;
	width: 40px;
	height: 70px;
	line-height: 65px;
	text-align: center;
	font-size: 30px;
	cursor: pointer;
	color: #343434;
}

#mobile-menu {
	display: none;
	background-color: #343434;
	text-transform: uppercase;
}

#mobile-menu1 {
	display: none;
	background-color: #343434;
	text-transform: uppercase;
}




#mobile-menu .col-md-12 {
	margin-bottom: 0 !important;
}


#mobile-menu1 .col-md-12 {
	margin-bottom: 0 !important;
}


#mobile-menu ul {
	margin-top: 10px;
}

#mobile-menu1 ul {
	margin-top: 10px;
}

#mobile-menu ul li a {
	display: block;
	padding: 18px 0;
	border-bottom: 1px solid #4f4e4e;
	color: #fff;
	font-size: 13px;
}

#mobile-menu1 ul li a {
	display: block;
	padding: 18px 0;
	border-bottom: 1px solid #4f4e4e;
	color: #fff;
	font-size: 13px;
}

#mobile-menu ul li:last-child a {
	border-bottom: none;
}

#mobile-menu1 ul li:last-child a {
	border-bottom: none;
}
#desktop-menu a {
	color: inherit;
}

#desktop-menu1 a {
	color: inherit;
}

#desktop-menu li {
	display: inline;
	margin-left: 26px;
}

#desktop-menu1 li {
	display: inline;
	margin-left: 26px;
}

#logo {
	margin-top: 1px;
	float: left;
}

/* ======== / MENUS PAGE ======== */

/* ======== ABOUT ======== */

#about {
	background-color: #fbfbfb;
}

#portfolio {
	min-height: 345px;
	background: url(../img/parallax/5.jpg) fixed !important;
	background-size: cover;
	padding: 50px 0;
}
#join {
	min-height: 345px;
	background: url(../img/parallax/5.jpg) fixed !important;
	background-size: cover;
	padding: 50px 0;
}

/* ======== / ABOUT ======== */

/* ======== SERVICES ======== */

#services {
	position: relative;
	z-index: 1;
}

#services-info {
	background-color: #fff;
	min-height: 400px;
	padding: 65px 0 25px;
	position: relative;
	z-index: 2;
}

/* ======== / SERVICES ======== */

/* ======== CLIENTS ======== */

#clients {
	background-color: #fff;
	min-height: 50px;
	margin-top:-100px
}

.client-carousel {
	display: none;
	text-align: center;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}

.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;
	overflow: hidden;
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    position:relative;
    line-height:0px;
}

.nbs-flexisel-item img {
    position: relative;
}

/* ======== / CLIENTS ======== */

/* ======== TWITTER ======== */

#twitter {
	min-height: 300px;
	background: url(../img/parallax/2b.png) fixed;
	background-position: 100% center;
	background-size: cover;
}

#twitter-plugin {
	text-align: center;
	color: #fff;
	position: relative;
	vertical-align:middle;
}

#twitter-plugin .tweets-section {
	font-size: 60px;
}

#twitter-plugin a {
	color: #fff;
}

.date-tweet {
	display: block;
	margin: 20px 0;
	font-size: 14px;
}

#twitter-plugin p {
	line-height: 30px;
	font-size: 16px;
	margin: 0 30px;
}

#twitter-plugin .rslides_nav {
	width: 32px;
	height: 32px;
	border: 2px solid #fff;
	line-height: 28px;
	text-align: center;
	font-size: 16px;
	display: block;
	position: absolute;
	top: 115px;
	cursor: pointer;
	z-index: 5;
}

#twitter-plugin .next {
	right: 0;
}

/* ======== / TWITTER ======== */

/* ======== portfolio ======== */

#portfolio-categories ul {
	text-align: center;
	margin-bottom: 40px;
}

#portfolio-categories ul li {
	display: inline-block;
}

#portfolio-categories ul li a {
	display: block;
	height: 38px;
	line-height: 38px;
	padding: 0 20px;
	margin-right: 15px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 5px;
	font-size: 13px;
	color: #343434;
}

#portfolio-categories .current-cat a, #portfolio-categories .current-cat:hover a  {
	color: #fff !important;
}

#portfolio-item {
	background-color: #f1f1f1;
	color: #8b8b8b;
	font-size: 13px;
	line-height: 22px;
	display: none;
	margin-bottom: 80px;
	position: relative;
}

#portfolio-loader {
	text-align: center;
	margin: 15px 0;
	display: none;
}

#portfolio-item a {
	/*color: #8b8b8b;*/
}

#portfolio-item .details {
	margin-bottom: 40px;
}

#portfolio-item .details li {
	padding-bottom: 10px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 10px;
}

#portfolio-item .details li span {
	color: #343434;
	font-weight: 600;
}

#portfolio-item h1, #portfolio-item h2, #portfolio-item h3, #portfolio-item h4, #portfolio-item h5, #portfolio-item h6 {
	font-weight: 600;
	margin-bottom: 25px;
	color: #343434;
}

#works-list a {
	float: left;
	display: block;
}

.isotope-item {
    z-index: 2;
	opacity: 0;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope, .isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
	line-height: 0;
	float: left;
	width: 19.969%;
	position: relative;
	color: #fff;
	overflow: hidden;
}

.isotope .isotope-item img {
	-o-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-webkit-transition: opacity 500ms;
	transition: opacity 500ms;
	width: 100%;
	max-width: 120%;
}

.isotope-item:hover img {
	opacity: 0.2;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
}

.isotope-item:hover .work-icon {
	display: block;
}

.isotope-item:hover .work-info {
	display: table-cell;
}

.work-info {
	display: table-cell;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 22px;
	display: none;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}

.work-info p {
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 600;
}

.work-icon {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 35px;
	height: 35px;
	background-color: #343434;
	line-height: 35px;
	color: #fff;
	text-align: center;
	font-size: 25px;
	display: none;
	font-weight: 300;
}

#close-button {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	bottom: 22px;
	left: 48%;
	font-size: 16px;
	color: #343434;
	cursor: pointer;
	position: absolute;
	z-index: 4;
}

/* ======== / portfolio ======== */

/* ======== CONTACT ======== */

#contact {
	
	background: url(../img/parallax/2b.png) fixed;
	background-position: 100% center;
	background-size: cover;
	vertical-align:middle
}
.kontakt-slika{
	margin-bottom:60px;
	
}

#contact-success {
	display: none;
	text-align: center;
	padding: 20px 0;
}

.error-input {
	background: #F47A7A !important;
	color: #555 !important;
}

#contact-form input, #contact-form textarea {
	width: 100%;
	margin-bottom: 15px;
}

#contact-form input[type="text"], #contact-form textarea, .style-input {
	display: block;
  	width: 100%;
  	height: 34px;
  	padding: 6px 12px;
  	font-size: 14px;
  	line-height: 1.42857143;
  	color: #555;
  	background-color: #fff;
  	background-image: none;
  	border: 1px solid #ccc;
  	border-radius: 4px;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#contact-form input[type="text"]:focus, #contact-form textarea:focus, .style-input{
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

#contact-form input[type="email"] {
	display: block;
  	width: 100%;
  	height: 34px;
  	padding: 6px 12px;
  	font-size: 14px;
  	line-height: 1.42857143;
  	color: #555;
  	background-color: #fff;
  	background-image: none;
  	border: 1px solid #ccc;
  	border-radius: 4px;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#contact-form input[type="email"]:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

#contact-form textarea {
	height: 172px;
}

#contact-form input[type="submit"], #contact-form input[type="button"] {
	border: none;
	cursor: pointer;
	background-color: transparent;
	position: relative;
	z-index: 3;
	position: absolute;
	top: 0;
	height: 45px;
	width: 100%;
	left: 0;
}

#submit-button-contact {
	text-align: center;
	font-size: 24px;
	color: #fff;
	cursor: pointer;
	height: 45px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#submit-button-contact i {
	position: relative;
	top: 9px;
	z-index: 2;
}

#contact-info {
	padding: 55px 0;
	background: url(../img/parallax/4.jpg) fixed;
	background-position: 100% center;
	background-size: cover;
	margin-top: 55px;
	text-align: center;
	color: #848484;
	font-size: 14px;
}

#contact-info * {
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
}

.contact-box, .client-carousel li img {
	animation-duration: 3s !important;
	-moz-animation-duration: 3s !important;
	-webkit-animation-duration: 3s !important;
	transition-duration: 3s !important;
	-moz-transition-duration: 3s !important;
	-webkit-transition-duration: 3s !important;
}

#contact-info .row div span {
	animation-duration: 200ms !important;
	-moz-animation-duration: 200ms !important;
	-webkit-animation-duration: 200ms !important;
	transition-duration: 200ms !important;
	-moz-transition-duration: 200ms !important;
	-webkit-transition-duration: 200ms !important;
}
	
#contact-info .row div:hover span {
	color: #fff;
}

#contact-info .row div:hover span a {
	color: #fff;
}

#contact-info a {
	color: #848484;
}

.contact-info-head {
	font-size: 24px;
	display: block !important;
	margin-bottom: 35px;
}

/* ======== / CONTACT ======== */

/* ======== BLOG ======== */

.post {
	position: relative;
	padding-left: 250px;
	margin-bottom: 50px !important;
}

#post-nav {
	margin: -20px 0 35px 76px;
}

#post-nav a {
	float: left;
	margin-right: 5px;
	display: block;
}

.post header {
	margin: 30px 0 0;
}

.post header h1 a, .post header h2 a, .post header h3 a, .post header h4 a, .post header h5 a, .post header h6 a { 
	color: #343434;
}

.post header p {
	margin-top: 22px;
	font-size: 12px;
	color: #848484;
	line-height: 20px;
}

.post-content {
	line-height: 22px;
	color: #848484;
	font-size: 13px;
	margin-top: -5px;
}

.post-content p {
	margin-top: 25px;
}

.post footer {
	font-size: 13px;
	padding-bottom: 35px;
	border-bottom: 1px solid #eeeeee;
	margin-top: 20px;
}

.readmore {
	margin-top: 25px;
	text-transform: uppercase;
}

.readmore a {
	color: #343434;
}

.post header p a {
	color: inherit;
}

.date-post {

	border-bottom: 1px solid #eeeeee;
	text-align: center;
	position: absolute;
	left: 0;
	text-transform: uppercase;
}


.date-post p {
	font-size: 16px;
}

.date-post span {
	font-size: 34px;
}



#author {
	border-bottom: 1px solid #eeeeee;
	padding: 0 0 35px 110px;
	margin: -20px 0 65px 76px;
	position: relative;
	min-height: 110px;
	font-size: 13px;
	color: #848484;
	line-height: 22px;
}

#author h1, #author h2, #author h3, #author h4, #author h5, #author h6 {
	margin-bottom: 15px;
	color: #515a5f;
} 

#author img {
	position: absolute;
	left: 0;
	
}

#post-nav a:hover {
	background-color: #fff;
}

#comments {
	margin: 0 0 50px 76px;
}

#comments h1, #comments h2, #comments h3, #comments h4, #comments h5, #comments h6 {
	color: #515a5f;
} 

#list-comments {
	margin: 45px 0 85px;
}

#list-comments li .comment {
	padding: 25px 25px 25px 115px;
	border: 1px solid #eeeeee;
	background-color: #fff;
	-moz-box-shadow: 2px 2px 5px 1px #eeeeee;
	-webkit-box-shadow: 2px 2px 5px 1px #eeeeee;
	box-shadow: 2px 2px 5px 1px #eeeeee;
	position: relative;
	min-height: 110px;
	margin-bottom: 25px;
}

#list-comments li ul {
	padding-left: 28px;
	border-left: 1px solid #eeeeee;
}

.comment-avatar {
	position: absolute;
	left: 25px;
}

.comment-info {
	font-size: 12px;
	color: #343434;
	line-height: 20px;
}

.comment-info a {
	color: #343434;
}

.comment-content {
	margin-top: 10px;
	font-size: 13px;
	color: #848484;
	line-height: 22px;
}

#comment-form h1, #comment-form h2, #comment-form h3, #comment-form h4, #comment-form h5, #comment-form h6 {
	margin-bottom: 30px;
}

#comment-form input[type="text"] {
	width: 100%;
}

.style-input {
	margin-bottom: 15px;
}

#comment-form textarea {
	width: 100%;
	display: block;
	height: 170px;
}

#comment-form input[type="submit"] {
	border: none;
	padding: 10px 20px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	cursor: pointer;
	background-color: #343434;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	margin-top: 10px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}

.field {
	float: left;
	width: 32%;
}

.margin-field {
	margin: 0 2%;
}

#tags {
	line-height: 22px;
}

/* ======== / BLOG ======== */

/* ======== SIDEBAR ======== */

.widget {
	margin-bottom: 40px;
	font-size: 13px;
	line-height: 22px;
	color: #848484;
}

.widget header {
	margin-bottom: 30px;
	color: #343434;
}

.widget .categories li {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #eeeeee;
}

.widget .categories li a {
	color: #848484;
}

.tagcloud li, #tags li {
	display: inline-block;
	margin-bottom: 7px;
	text-transform: uppercase;
}

.tagcloud li a, #tags li a {
	display: block;
	padding: 4px 5px;
	border: 1px solid #eeeeee;
	text-align: center;
	color: #949494;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.search-widget {
	width: 100%;
	height: 45px;
	background-color: #fff;
	border: 1px solid #eeeeee;
	position: relative;
	padding: 0 55px 0 18px;
}

.search-widget input[type="submit"] {
	position: absolute;
	right: 15px;
	top: 6px;
	background: transparent;
	z-index: 2;
	border: none;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.search-widget input[type="text"] {
	width: 100%;
	margin-top: 12px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	color: #b0b0b0;
	border: none;
}

.search-button {
	position: absolute;
	right: 25px;
	top: 14px;
	font-size: 13px;
	z-index: 1;
}

/* ======== / SIDEBAR ======== */

/* ======== FOOTER ======== */

#foot-page {
	text-align: center;
	/*padding: 35px 0;*/
}

#copyright {
	margin-top: 25px;
	font-size: 13px;
	color: #343434;
}

/* ======== / FOOTER ======== */

/* ======== PRELOADER ======== */

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999;
}

#preloader #image-preloader {
	width: 120px;
	height: 120px;
	position: absolute;
	left: 50%;
	top: 50%;
	background: url(../img/loader.gif) no-repeat center;
	margin: -60px 0 0 -60px;
}

/* ======== / PRELOADER ======== */

/* ======== SHORTCODES ======== */

.infobox-1 {
	text-align: center;
	color: #343434;
}

.infobox-1 * {
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
}

.infobox-1 .info-icon-circle {
	width: 85px;
	height: 85px;
	line-height: 85px;
	margin: auto;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	font-size: 36px;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	margin-bottom: 35px;
}

.info-border {
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	width: 95px;
	height: 95px;
	margin: -5px auto 35px;
	border: 1px solid transparent;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	padding-top: 4px;
}

.ib-hover-1:hover header .info-icon-circle {
	background: #fff;
}

.ib-hover-1 header .info-border {
	border: none !important;
}

.ib-hover-2 .info-border {
	animation-duration: 200ms !important;
	-moz-animation-duration: 200ms !important;
	-webkit-animation-duration: 200ms !important;
	transition-duration: 200ms !important;
	-moz-transition-duration: 200ms !important;
	-webkit-transition-duration: 200ms !important;
}

.ib-hover-3 .info-border {
	animation-duration: 1s !important;
	-moz-animation-duration: 1s !important;
	-webkit-animation-duration: 1s !important;
	transition-duration: 1s !important;
	-moz-transition-duration: 1s !important;
	-webkit-transition-duration: 1s !important;
}

.ib-hover-2:hover header .info-border {
	border-color: #fff;
}

.ib-hover-3:hover header .info-border {
	background-color: #fff;
}

.infobox-1 header h1, .infobox-1 header h2, .infobox-1 header h3, .infobox-1 header h4, .infobox-1 header h5, .infobox-1 header h6 {
	margin-bottom: 20px;
	font-weight: 600;
}

.infobox-1 p {
	font-size: 14px;
	line-height: 22px;
}

.infobox-1 header .info-border div i {
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
}

.infobox-2 header h1, .infobox-2 header h2, .infobox-2 header h3, .infobox-2 header h4, .infobox-2 header h5, .infobox-2 header h6 {
	margin: 0 0 20px 50px;
	color: #343434;
}

.infobox-2 header h1, .infobox-2 header h2, .infobox-2 header h3, .infobox-2 header h4, .infobox-2 header h5, .infobox-2 header h6 {
	font-weight: 600;
}

.infobox-2 header div i {
	font-size: 30px;
	position: absolute;
	top: -3px;
}

.infobox-2 p {
	font-size: 13px;
	color: #848484;
	line-height: 22px;
	margin: 0 0 45px 50px;
}

.social-1 {
	margin: 0 10px;
	font-size: 16px;
	color: #848484;
}

.team-member {
	text-align: center;
}

.team-member a i {
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
}

.team-member img {
	margin: 0 auto 20px;
}

.info-team {
	margin-top: 30px;
}

.info-team p {
	font-size: 22px;
	color: #3c3c3c;
	margin-bottom: 20px;
	font-weight: 600;
}

.info-team span {
	font-size: 14px;
	color: #848484;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.media .rslides_nav {
	display: block;
	position: absolute;
	z-index: 3;
}

.media .rslides_nav:hover {
	background-color: #fff;
}

.media .prev {
	bottom: 20px;
	right: 55px;
}

.media .next {
	bottom: 20px;
	right: 20px;
}

.media {
	position: relative;
}

.button-style-1, .media .rslides_nav {
	width: 30px;
	height: 30px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #343434;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-size: 14px;
}

/* ======== / SHORTCODES ======== */

.toggle {
	font-size: 13px;
	margin-bottom: 10px;
}

.toggle-title {
	background-color: #fff;
	height: 45px;
	border: 1px solid #eeeeee;
	color: #343434;
	font-size: 13px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.toggle-title-text {
	height: 45px;
	padding: 11px 60px 10px 20px;
	overflow: hidden;
}

.toggle-title-text i {
	font-size: 16px;
	vertical-align: middle;
	color: #b9b9b9;
	color: #515A5F;
	margin-right: 10px;
}

.toggle .hover-icon i {
	color: #b9b9b9 !important;
}

.toggle .hover-icon:hover i {
	color: #515A5F !important;
}

.toggle-arrow {
	width: 45px;
	height: 44px;
	line-height: 43px;
	text-align: center;
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 0;
}

.toggle-content {
	padding: 15px 20px;
	border-top: none;
	color: #848484;
	display: none;
	font-size: 13px;
	line-height: 22px;
}

.alert {
	padding: 9px 28px 8px 20px;
	border: 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	position: relative;
	margin-bottom: 7px;
	font-size: 13px;
}

.close-alert {
	position: absolute;
	right: 15px;
	top: 12px;
	cursor: pointer;
	font-size: 12px;
}

.alert-1 {
	color: #c4a21b;
	border-color: #f5dc7d;
	background-color: #fcf7d9;
}

.alert-2 {
	color: #8fa442;
	border-color: #c2d288;
	background-color: #e3ebc6;
}

.alert-3 {
	color: #528da9;
	border-color: #9ac9df;
	background-color: #d8ecf5;
}

.alert-4 {
	color: #b3696c;
	border-color: #f7c7c9;
	background-color: #f9e5e6;
}

.tabs {
	font-size: 13px;
}

.tabs > ul {
	position: relative;
	top: 1px;
}

.tabs > ul, .tabs > ul li a {
	color: #515a5f;
}

.tabs > ul li {
	float: left;
}

.tabs > ul li i {
	font-size: 16px;
}

.tabs > ul li a {
	padding: 0 20px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	display: block;
	border-color: transparent;
}

.tabs > ul li i {
	margin: 0 5px;
	color: #515A5F;
}

.tabs > ul li:hover i {
	color: #515A5F !important;
}

.active-tab a {
	background-color: #fff !important;
	border-left: 1px solid #eeeeee !important;
	border-right: 1px solid #eeeeee !important;
	border-top: 2px solid;
	border-bottom: none;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}

.active-tab i {
	color: #515A5F !important; 
}

.tab-content {
	color: #848484;
	padding: 15px 20px;
	border: 1px solid #eee;
	clear: both;
	background-color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.centar {
	float:none !important;	
}

.padding-futer{
	padding-top: 25px;
}

.justified {
	text-align:justify !important
}

.color-siva {
	color:#221d1d !important;
	background-color:#221d1d !important;	
}

.color-siva-univ {
	
	background-color:#fff !important;	
}

.margina-top-portfolio {
	margin-top:-5px !important
	
}

.plava-boja {
	color:#2ac4ea !important
}

.margina-recomm{
	margin-left:-60px;
	text-transform:capitalize !important;
	
	
}

.centar1 {
	text-align:center !important;
	
	}
	
.centar-readmore-univ{
	text-align:center !important;
	margin-top: 50px
}

.padding-80{
	padding-bottom: 80px;
}

.margina15{
	margin-top:15px !important;
}
.download-btn{
	width:50%;
	display: block;
	float: left;
	margin: 15px 0 50px 0;
}
.full-width-btn {
	width: 100%;
}
.download-h{
	color:#fff;
	background-color: #2ac4ea;
	display: block;
	width: 300px;
	margin: auto;
	text-align: center;
	padding: 15px 0;
	font-size: 16px;
	text-decoration: none !important;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.download-h:hover{
	color:#343434 
}

.bold {
	font-weight: 800 !important;
	color: #272727;
}



/* Students Portal */

table.tg {
	width: 50%;
	margin: 30px auto;
	text-align: center;
}

table.tg th, 
table.tg td {
	border: 1px solid;
	padding: 10px;
}

.italic {
	font-style: italic;
}

/* End Students Portal */



/* Homepage */

.programm-opportunities-infobox h4 {
	font-weight: 500 !important;
}

.dropdown-submenu {
	left: -237px !important;
	top: -40px !important;
}

#desktop-menu .dropdown > a:hover {
	color: initial !important;
	text-decoration: none !important;
}

#mobile-menu .dropdown > a:hover {
	color: initial !important;
	text-decoration: none !important;
}

/* End Homepage */



/* Posts Feed pages */

.info-border {
	margin-bottom: 0;
}

.post .media img {
	max-width: 750px;
}

/* End Posts Feed pages */




/* Semester Abroad */

.in-text-btn {
	margin: 30px auto;
}

/* End Semester Abroad */

.m-b-30 {
	margin-bottom: 30px !important;
}

.m-b-50 {
	margin-bottom: 50px !important;
}

.m-t-30 {
	margin-top: 30px !important;
}

.m-t-50 {
	margin-top: 50px !important;
}

.post-content h3 {
	color: #000;
	font-size: 26px !important;
	margin-bottom: 10px;
	text-decoration: underline;
}

.post-content h3 a{
	color: #000;
}

/* SLIDER */
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #5096CC !important;
}

table {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

td, th {
	border: 1px solid #dddddd;
	text-align: center;
	padding: 8px;
}
